{
  "block.knightlib.great_chalice": "巨型金杯",
  "item.knightlib.empty_grail": "空圣杯",
  "item.knightlib.filled_grail": "盈满的圣杯",
  "item.knightlib.great_essence": "大精华",
  "item.knightlib.homunculus": "人造人",
  "item.knightlib.small_essence": "小精华",
  "jei.knightlib.great_chalice_fill_interaction.title": "巨型金杯填充",
  "jei.knightlib.great_chalice_grail_interaction.title": "巨型金杯交互",
  "tooltip.item.knightlib.empty_grail": "§8§o将其注满精华。",
  "tooltip.item.knightlib.filled_grail": "§8§o以此而饮，即是与死神共舞。",
  "tooltip.item.knightlib.great_chalice": "§8§o低语着那些你从未听过……却莫名熟悉的姓名。",
  "tooltip.item.knightlib.great_essence": "§8§o纵是君王，终亦为薪。",
  "tooltip.item.knightlib.homunculus": "§8§o炼金代价所束缚的畸形奇迹。",
  "tooltip.item.knightlib.small_essence": "§8§o庸碌一生，徒留死前最后一息。"
}